 /*All over Site*/

body {
	background-color: #ffffff;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
}
.Page-Numbers {
	color: #1977D7;
}
.paging {
	font-size: 12px;
	color: #333333;
	padding-right: 3px;
}
a.paging {
	font-size: 12px;
	color: #1977D7;
	padding-right: 3px;
	text-decoration: underline;
}
a:hover.paging {
	font-size: 12px;
	color: #1977D7;
	padding-right: 3px;
	text-decoration: underline;
}

h1.footer {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:lighter;
	font-size:11px
}
a:visited.paging {
	font-size: 12px;
	color: #1977D7;
	padding-right: 3px;
	text-decoration: underline;
}
.Link-general {
	text-decoration: underline;
	font-size: 11px;
}
a:hover.Link-general {
	text-decoration: underline;
	font-size: 11px;
}
a:visited.Link-general {
	text-decoration: underline;
	font-size: 11px;
}
a:active.Link-general {
	text-decoration: underline;
	font-size: 11px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
	color: #1977D7;
	font-size: 11px;
	text-decoration: underline;
}
a.hotelDescription {
	color: #1977D7;
	text-decoration: underline;
}
a.bookItButton {
	color: #303334;
	font-size: 13px;
}
INPUT, OPTION, SELECT {
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Cursor {
	cursor: pointer;
	cursor: hand;
}
.b {
	font-weight:bold;
}
/*car*/

.carDealTable {
	background-color:#c4e0ff;
	border:solid 1px #e1dede;
}
/*Deals*/
.tblRight {
	margin-left:10px
}
a.top10Description {
	color: #585A5B;
	text-decoration: none;
}
.top10CityName {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #383838;
}
a.hotelName {
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 4px 7px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.hotelName {
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 4px 7px;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited.hotelName {
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 4px 7px;
	color: #FFFFFF;
	text-decoration: none;
}
a:active.hotelName {
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 4px 7px;
	color: #FFFFFF;
	text-decoration: none;
}
a.top10DealName {
	FONT-WEIGHT: normal;
	COLOR: #585a5b;
}
.top10DealName {
	FONT-WEIGHT: normal;
	COLOR: #585a5b;
	font-size: 12px;
}
.top10Description {
	FONT-SIZE: 12px;
	COLOR: #585a5b;
	padding-top: 3px;
	padding-bottom: 3px;
}
.top10Price {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #fe000c;
}
.tableBorders {
	BORDER-RIGHT: #7d7f7f 0px solid;
	BORDER-LEFT: #7d7f7f 0px solid;
	BORDER-BOTTOM: #a3a5a6 0px solid;
}
/*New end*/

.tdBorder {
	background-color:#000;
}
.dealDestinationHeading {
	color:#000;
	padding-top:4px;
	padding-bottom: 4px;
	padding-left:5px;
	text-transform: uppercase;
	font-weight:bold;
}
.dealTableStyle {
	border-bottom:solid 1px #e1dede;
	border-left:solid 1px #e1dede;
	border-right:solid 1px #e1dede;
}
.dealDestinationHeading {
	color: #4A4A4A;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-transform: uppercase;
	font-weight: bold;
}
.dealButtonPad {
	padding-top:2px;
	padding-right:2px;
}
.dealBookItButton {
	border: 1px #C0C0C0 solid;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
	padding: 0px 6px;
	white-space: nowrap;
	background-image: url('../Images/search_button.gif');
	font-family: Arial, Helvetica, sans-serif;
}
.dealBookItButtonOver {
	border: 1px #C0C0C0 solid;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
	padding: 0px 6px;
	white-space: nowrap;
	background-image: url('../Images/search_button_over.gif');
	font-family: Arial, Helvetica, sans-serif;
}
.dealHotelName {
	font-weight: bold;
	color: #666666;
	padding-left: 5px;
}
.dealDescription {
	color: #333333;
	padding-left: 5px;
	font-family: Tahoma, verdana, arial;
}
.dealLeftBorder {
	padding:3px 0px 3px 3px;
	border-left:0px solid #4F5557;
}
.dealRightBorder {
	border-right:0px solid #4F5557;
	padding-top:3px;
}
.dealCallToAction {
	color: #7BB6F0;
	padding-left: 5px;
	font-weight: lighter;
}
.dealPrice {
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	padding-right: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
.cruiseDealTop {
	border-top: 1px solid #E7E7E7;
}
.cruiseAltRow {
	background-color:#F9FEFE;
}
.cruiseRow {
	background-color:#FFFFFF;
}
.cruiseDealName {
	padding-left:6px;
	padding-top: 4px;
	padding-bottom:4px;
	border-top: 1px solid #E7E7E7;
}
.cruiseDealPrice {
	padding: 6px 4px;
	border-top: 1px solid #E7E7E7;
	COLOR: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
.borderBottomDeal {
	border-bottom:1px solid #e1dede;
}
.altRowStyle {
	background-color:#eeeeee;
}
.regRowStyle {
	background-color:#ffffff;
}
/* Destination style */ 
 table#SP-BckColor {
	background-color: #FFFBE7;
}
table#DealHotelGreyBck {
	background-color: #EEEEEE;
}
tr#DealHotelGreyBck {
	background-color: #EEEEEE;
}
td#SP-PackageBckColor {
	background-color: #FFFDF4;
}
/* Destination Details */

.table_tr {
	padding:3px 10px 3px 22px;
	border-right: 1px solid #808080;
	border-left: 1px solid #808080;
}
.table_text {
	padding:3px 10px 3px 22px;
	color: #000000;
}
.table_text_input {
	color: #000000;
}
.table_borders {
	border-bottom: 1px solid #e1dede;
	border-right: 1px solid #e1dede;
	border-left: 1px solid #e1dede;
	background-color: #e5f0fb;
}
.information {
	padding:3px 0px;
	BORDER: #e1dede 1px solid;
	background-color: #FFFFFF;
	color: #000000;
}
.icon {
	padding:0px 10px 0px 27px;
}
.destinationHeading {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	TEXT-TRANSFORM: uppercase;
	COLOR: #000000;
	LETTER-SPACING: 5px;
	POSITION: relative;
	TOP: 4px;
}
.destPricePoint {
	font-weight: bold;
	FONT-SIZE: 12px;
	COLOR: #f00;
}
.destTableStyle {
	border-left:1px solid #e1dede;
	border-right:1px solid #e1dede;
}
.destTableStyleGray {
	border-left:1px solid #e1dede;
	border-right:1px solid #e1dede;
	background-color: #eeeeee;
}
.TopDealLinkStyle a {
	font-size: 12px;
	color: #000000;
	hover:#f00;
}
.destTopDealLinkStyle a {
	font-size: 12px;
	color: #000000;
	hover:#f00;
}
.destTopDealLinkStyle a:hover {
	font-size: 12px;
	color: #f00;
}
.destTableStyleLeft {
	border-left:1px solid #e1dede;
}
.destTableStyleRight {
	border-right:1px solid #e1dede;
}
.destDestinationGuideStyle {
	font-size: 30px;
	color: Red;
	font-weight:bold;
	white-space:nowrap;
}
.destDividers {
	BORDER-RIGHT: #e1dede 1px solid;
	padding:3px;
	text-align:left;
}
.destinationTable {
	border-bottom: 1px solid #e1dede;
	border-right: 1px solid #e1dede;
	border-left: 1px solid #e1dede;
}
.destinationLink {
	color: #1977d7;
	font-weight: bold;
	font-size: 12px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.destPricePoint {
	color: #696969;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.destTableStyleGray {
	border-left:1px solid #e1dede;
	border-right:1px solid #e1dede;
	background-color: #eeeeee;
}
.destLeftBorder {
	border-left:1px solid #e1dede;
	padding:0 5px 0 3px;
}
.destRightBorder {
	border-right:1px solid #e1dede;
}
/* tooltip style */ 

.toolTipTable {
	border: 1px #7D7F7F solid;
	background-color: White;
}
.toolTipTableHeader {
	background-color: #D7EBFF;
	FONT-SIZE: 9pt;
	TEXT-TRANSFORM: capitalize;
	COLOR: black;
	PADDING-TOP: 1px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 1px;
}
.toolTipMessage {
	FONT-SIZE: 8pt;
	COLOR: black;
	PADDING:2px 4px;
}
.toolTip_A {
	FONT-WEIGHT: bold;
	COLOR: #FA0000;
	padding-right: 10px;
}
/* navigation style */ 

.loggedIn {
	COLOR: #1977D7;
}
.loggedInHeader {
	COLOR: #000;
}
.subMenuLink {
	text-decoration: none;
	color: #000000;
}
.Option_but_submenu {
	color: #000000;
	background-color: #E5F0FB;
	border-bottom: 1px solid #ffffff;
	height: 21px;
	text-decoration: none;
	padding: 0px 6px;
	cursor: pointer;
	cursor: hand;
	white-space: nowrap;
}
.Option_but_Over_submenu {
	color: #000000;
	background-color: #D6D6D6;
	height: 21px;
	border-bottom: 1px solid #ffffff;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
	padding: 0px 6px;
	white-space: nowrap;
}
.menu_border {
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	width:118px;
}
.submenu {
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	position:relative;
	width:120px;
	visibility:hidden;
	display:none;
}
.colorff0000 {
	background-color: #F2F2F2;
}
.newsLeterBox {
	padding:0px 6px 0px 10px;
	background-color: #e5f0fb;
}
.updaterBox {
	padding:0px 6px 0px 10px;
	background-color: #e5f0fb;
}
.regFormCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	font-size: 12px;
	BORDER: 1px #C8C8C8 solid;
	text-align: left;
}
.table_border {
	BORDER-left: #e1dede 1px solid;
	BORDER-bottom: #e1dede 1px solid;
	BORDER-right: #e1dede 1px solid;
	BACKGROUND-COLOR: #e5f0fb;
}
.table_text {
	padding:3px 10px 3px 10px;
	COLOR: #000000;
}
.information {
	BORDER: #999 1px solid;
	COLOR: #000000;
	padding:3px 0px 3px 0px;
	BACKGROUND-COLOR: #ffffff;
}
/*flight*/

.flightDealSpecCarrierTable {
	BORDER: #e1dede 1px solid;
	BACKGROUND-COLOR: #ffffff;
}
.dkgrey_lr_borders {
	BORDER-RIGHT: #e1dede 1px solid;
	BORDER-LEFT: #e1dede 1px solid;
	background-color: #C2DDF8;
}
.flightDealSpecCarrierPrices {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #f00;
}
.flightDealSpecCarrierTable TH {
	border-bottom: 1px #e1dede solid;
	font-weight: normal;
	FONT-SIZE: 14px;
	COLOR: #363636;
	BACKGROUND-COLOR: #FBFBFB;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited.NotificationMessageButtonText {
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
}
a.NotificationMessageButtonText {
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
}
.thinGrayLinesLeft {
	padding: 5px 0px 5px 0px;
	BORDER: 1px #C8C8C8 solid;
	background-color: #EEEEEE;
	border-top-width: 0px;
}

/*updating resuts*/

.content_container {
	height: 65px;
	width: 250px;
}
.content {
	height: 100%;
	width: 100%;
	background-color : #1977d7;
	border: #FFFFFF 1px solid;
}
.contentMessage {
	font-size: 12px;
	font-family : Arial, Times New Roman;
	font-weight : bold;
	color : #FFFFFF;
	z-index: 1;
}
.border {
	border: 1px solid #898989;
}
.message {
	FONT-SIZE:15px;
	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	background-color:#1977d7;
	padding:5px;
	border:2px solid #ffffff;
}
.message a {
	FONT-SIZE:10px;
	color:ffffff;
	text-style:underline;
}
.contentDiv table {
	border-color:#c8c8c8;
}
/*ammend*/
a:hover.ButtonText {
	color: #FFFFFF;
	font-size: 12px;
}

.box {
	border: 1px solid #e1dede;
	background-color: #FFFFFF;
	padding-left:3px;
}
.grey_text_bold {
	font-weight: bold;
}
.Red_text_bold {
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
}
.tripSummaryLightText {
	font-weight: normal;
	color: #515558;
}
.original_box {
	border-right: 1px solid #e1dede;
	border-left: 1px solid #e1dede;
	background-color: #c4e0ff;
}
.Help {
	border: 1px solid #9a9a9a;
	background-color: #ffffff;
	padding:3px 6px 3px 6px;
}

.alert_box
{
	background-color: #e5f0fb;
}

.alert_box_left
{
	border-left: 1px solid #b7b6b6;
	background-color: #e5f0fb;
}

.alert_box_right
{
	border-right: 1px solid #b7b6b6;
	background-color: #e5f0fb;
}

.title_alert {
	font-size: 12px;
	color: #515558;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.sale {
	color: #5E8AC1;
}
a.description:link {
	color: #4F5557;
	text-decoration:none;
}
a.description:visited {
	color: #4F5557;
	text-decoration:none;
}
a.description:hover {
	color: #FA0000;
	text-decoration:underline;
}
a.description:active {
	color: #4F5557;
}
.from {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
	padding-right: 8px;
	text-align: right;
}
.description {
	font-family: Arial, Helvetica, sans-serif;
	color: #4F5557;
	font-size: 12px;
	font-weight: normal;
	clip: rect(5px,auto,auto,auto);
	margin-top: 5px;
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FF000C;
	padding-top: 0px;
	text-align: left;
	background-position: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DADADA;
}
.city {
	border-top-style: none;
	padding: 5px 0;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DADADA;
}

a {
	color: #1977D7;
	font-size: 11px;
	text-decoration: underline;
}

a:active {
	color: #1977d7;
	font-size: 11px;
	text-decoration: underline;
}

a:visited {
	color: #1977d7;
	font-size: 11px;
	text-decoration: underline;
}
a:hover {
	color: #1977d7;
	font-size: 11px;
	text-decoration: underline;
}
a.bookItButtonOver {
	color: #303334;
	text-decoration: none;
	font-size: 13px;
}
a:hover.bookItButton {
	color: #303334;
	text-decoration: none;
	font-size: 13px;
}
a:hover.bookItButtonOver {
	color: #303334;
	text-decoration: none;
	font-size: 13px;
}
a:visited.bookItButton {
	color: #303334;
	text-decoration: none;
	font-size: 13px;
}
a:visited.bookItButtonOver {
	color: #303334;
	text-decoration: none;
	font-size: 13px;
}
a:active.bookItButtonOver {
	color: #303334;
	text-decoration: none;
	font-size: 13px;
}
a:active.bookItButton {
	color: #303334;
	font-size: 13px;
}
.bookItButton {
	font-weight: bold;
	color: #333333;
	background-color: #CCCCCC;
	display: inline;
	text-align: center;
	cursor: hand;
	cursor: point;
	text-decoration: none;
	padding: 1px 6px 0px 6px;
	width: 60px;
	height: 16px;
	background-image: url('../Images/bookit_bg.gif');
	font-family: Arial, Helvetica, sans-serif;
	border: #666 solid 1px;
	font-size: 13px;
}
.bookItButtonOver {
	font-weight: bold;
	color: #333333;
	background-color: #C0C0C0;
	display: inline;
	text-align: center;
	cursor: hand;
	cursor: point;
	text-decoration: none;
	padding: 1px 6px 0px 6px;
	width: 60px;
	height: 16px;
	background-image: url('../Images/bookit_over_bg.gif');
	font-family: Arial, Helvetica, sans-serif;
	border: 1px #333333 solid;
	font-size: 13px;
}

.padleft {
	padding-left: 14px;
}
a.form_text {
	font-weight: normal;
	font-size: 10px;
	color: #202020;
	text-decoration: underline;
}
.lbl {
	color: #202020;
}
.title {
	padding-top: 10px;
}
.destinations {
    padding: 0px 6px 7px 5px;
}

.NLBottom {
	background-image: url(../images/nlbottom_bg.gif);
	background-repeat: repeat-x;
}
.nl {
	font-size: 11px;
	color: #555555;
}
.nlborderRight {
	border-right-width: 1px;
	border-right-color: #e1dede;
	border-right-style: solid;
	background-color: #E5F0FB;
	padding-top: 2px;
}
.nlborderLeft {
	border-left-style: solid;
	border-left-color: #e1dede;
	border-left-width: 1px;
	background-color: #E5F0FB;
	padding-top: 2px;
	padding-left: 10px;
}
.nlborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e1dede;
	border-left-color: #e1dede;
	background-color: #E5F0FB;
	padding-top: 10px;
	padding-left: 10px;
}
.nl_bg {
	background-image: url(../images/newsletter_bg.gif);
	background-repeat: repeat-x;
}
.sp_top_pad {
	padding-top: 10px;
	padding-left: 2px;
	width: 257px;
}
.mainBanner {
	padding-top: 12px;
	padding-right: 3px;
}
.bot_pad {
	padding-bottom: 5px;
}
.whitetable {
	background-color: #FFFFFF;
}
.mid {
	background-color: #FFFFFF;
}

a.footer {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:lighter;
	font-size:11px
}

a:visited.footer {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:lighter;
	font-size:11px
}
a:active.footer {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:lighter;
	font-size:11px
}

a:hover.footer {
	text-decoration: none;
	color: #FFFF00;
	font-weight:lighter;
	font-size:11px
}

.footerTD {
	color: #FFFFFF;
	vertical-align: bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #72ACFC;
	padding-top: 5px;
	padding-left: 0px;
}
.footerNoBorder {
	color: #FFFFFF;
	vertical-align: bottom;
	font-size: 11px;
	margin-bottom: 2px;
}
.footerBorderRight {
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #98C2FC;
}
.footer_tittle {
	color: #FFFF00;
	padding-bottom: 5px;
}

.divModuleFooterContentPadding 
{
	padding-left: 20px; /*must be 20px for new design sites and 0px for old design sites */
	padding-top:20px
}

.top_left {
	background-image: url(../images/top_left.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 20px;   /*must be 20px for new design sites and 0px for old design sites */
	width: 20px;    /*must be 20px for new design sites and 0px for old design sites */
}
.top_right {
	background-image: url(../images/top_right.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 20px;    /*must be 20px for new design sites and 0px for old design sites */
	width: 20px;     /*must be 20px for new design sites and 0px for old design sites */
}
.top {
	background-image: url(../images/top.gif);
	background-position: right top;
	background-repeat: repeat-x;
	height: 20px;  /*must be 20px for new design sites and 0px for old design sites */
}
.bottom_left {
	background-image: url(../images/bot_left.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 20px;    /*must be 20px for new design sites and 0px for old design sites */
	width: 20px;     /*must be 20px for new design sites and 0px for old design sites */
}
.bottom_right {
	background-image: url(../images/bot_right.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 20px;    /*must be 20px for new design sites and 0px for old design sites */
	width: 20px;     /*must be 20px for new design sites and 0px for old design sites */
}
.bottom {
	background-image: url(../images/bot.gif);
	background-position: right top;
	background-repeat: repeat-x;
	height: 20px; /*must be 20px for new design sites and 0px for old design sites */
}
.right {
	background-image: url(../images/right.gif);
	background-position: right top;
	background-repeat: repeat-y;
	width: 20px; /*must be 20px for new design sites and 0px for old design sites */
}

.left {
	background-image: url(../images/left.gif);
	background-position: right top;
	background-repeat: repeat-y;
	width: 20px; /*must be 20px for new design sites and 0px for old design sites */
}

.sidebanners {
	padding-top: 10px;
	padding-left: 5px;
}
.bg {
	background-image: url(../images/tabs_bg.gif);
}
.tabstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
}
.padcenter {
	padding-right: 7px;
	padding-left: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E2E2E2;
}
.bg_speedbook1 {
	font-size: 10px;
	COLOR: #000000;
	BACKGROUND-COLOR: 
 #fffcc4;
	background-image:none
}
.calendar_title {
	background-color:#368600;
	color:#ffffff;
}
.star_rating {
	color: #000000;
	background-image:none;
	background-color:eeeeee;
}
.separator {
	color: #FFFFFF;
	padding: 0px 10px 0px 10px;
}
.top_deals_bg {
	background-image: url(../images/TopDeals_bg.jpg);
	height:235px;
}
.deals_h2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000
}
H2.deals_h2 {
	MARGIN: 0px
}
H1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 22px;
	MARGIN: 0px 0px 3px;
	COLOR: #5d5c5c
}
.in_Advance {
	COLOR: #fa0000
}
.dealPageprice {
	FONT-SIZE: 12px;
	COLOR: #fa0000
}
.deal_line {
	BACKGROUND-IMAGE: 
 url(../images/deal_line.gif);
	HEIGHT: 7px
}
.movie_icon {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
/* temp class for fun page*/

 

 

 .Bottom_movie {
	background-color:#e5f0fb;
	border-bottom:1px solid #e1dede;
	width:100%;
}
.Top_movie {
	background-color:#e5f0fb;
	border-top:1px solid #e1dede;
	width:100%;
}
.right_movie {
	background-color:#e5f0fb;
	border-right:1px solid #e1dede;
	width:100%;
}
.left_movie {
	background-color:#e5f0fb;
	border-left:1px solid #e1dede;
	width:100%;
}
.pic_border {
	border-left:1px solid #e1dede;
}
.bg_movie {
	background-color:#e5f0fb;
	padding:0px 0px;
}
.br_movie {
	font-size:1px;
}

/* hotels by destination*/

.Title_hbd {	
    FONT-SIZE: 15px;
	COLOR: #ff0000;
	FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif
	}
	
.Letter_tab_hbd {	
    BORDER-RIGHT: #ffffff 1px solid;
	PADDING-RIGHT: 5px;	
	PADDING-LEFT: 5px;	
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 5px;
	COLOR: #000000;	
	PADDING-TOP: 5px;	
    FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif;
	BACKGROUND-COLOR: #ebf5fe
	}
	
a.Letter_tab_hbd {	
  	COLOR: #1977D7;	
}

a:hover.Letter_tab_hbd {	
  	COLOR: #1977D7;	
}

a:visited.Letter_tab_hbd {	
  	COLOR: #1977D7;	
}

a:active.Letter_tab_hbd {	
  	COLOR: #1977D7;	
}

.Letter_tab {	
    FONT-WEIGHT: bold;	
    FONT-SIZE: 17px;	
    COLOR: #1977D7;	
    FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif
}

.number {
	FONT-SIZE: 11px;	
	COLOR: #ff0000;
	FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif
}

a.city_name_hbd {
	text-decoration:underline;
}

.Letter_hbd {
border-right:1px solid #ffffff;
background-color: #ebf5fe;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
padding-top:5px;
FONT-SIZE: 11px;
FONT-FAMILY: Verdana, Arial,  Helvetica, sans-serif; 
color:#000000;
}

.borderBottomDeal {
	border-bottom: 1px solid #e1dede;
}

.bg_cruise_tabs
{ 
    background-image:url(../images/bg_cruise_tabs.gif);
    height:17px;
}
 .captcha
{
    padding-right: 5px;
}
.top_left_dol {
	background-image: url(../images/end_topleft.png);
	height:13px;
}
.top_right_dol {
	background-image: url(../images/end_topright.png);
	height:13px;
}
.bottom_left_dol {
	background-image: url(../images/end_botleft.png);
	background-repeat: no-repeat;
}
.bottom_right_dol {
	background-image: url(../images/end_botright.png);
	background-repeat: no-repeat;
}
.top_dol {
	background-image: url(../images/end_top.png);
	height:13px;
}
.right_dol {
	background-image: url(../images/end_right.png);
}
.bottom_dol {
	background-image: url(../images/end_bot.png);
}
.left_dol {
	background-image: url(../images/end_left.png);
}
.txt_noBook {
	font-size: 14px;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 16px;
	padding-left: 9px;
	text-align: left;
	background-image: url(../images/end_bg.png);
	background-repeat: repeat-x;
}
.back_home {
	text-align: center;
	padding-top: 10px;
}

 /* landing page*/
 
.land_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-image: url(../Images/land_bg.gif);
}
 
.land_movies {
	background-image: url(../Images/mov_bg.png);
	font-size: 14px;
}
.land_movieText {
	font-size: 14px;
	text-align: left;
	padding-bottom: 5px;
}
.land_thumbs {
	text-align: center;
	padding-top: 12px;
	padding-right: 2px;
	padding-left: 2px;
}
.land_text1 {
	font-size: 15px;
	background-image: url(../Images/land_text1.png);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 13px;
	padding-bottom: 12px;
}

.land_movbot {
	background-image: url(../Images/mov_bot.png);
	background-repeat: repeat-x;
	background-position: bottom;
}


.land_moviesLeft {
	background-image: url(../Images/mov_bg.png);
	border-left: #d8d8d8 solid 1px;
}
.land_fine {
	border: 1px dashed #CCCCCC;
	margin-top: 8px;
	margin-left: 3px
}
.land_bua {
	background-image: url(../Images/land_bua.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	height: 192px;
}
.land_under {
	background-image: url(../Images/land_under.png);
	background-repeat: no-repeat;
	font-size: 12px;
	padding-left: 30px;
	text-align: left;
	padding-right: 30px;
	vertical-align:top;
	padding-top:65px;
}


.land_td_fine {
	font-size: 15px;
	padding-top: 10px;
	padding-left: 8px;
}
.land_conditions {
	list-style-image: url(../Images/land_bullet.png);
	font-size: 12px;
	margin-left: 20px;
}

.land_moviesRight {
	background-image: url(../Images/mov_bg.png);
	border-right: #d8d8d8 solid 1px;
}

.land_movtop {
	background-repeat: repeat-x;
	background-image: url(../Images/mov_top.gif);
	}
	
.land_logo {
	width: 92px;
	text-align: right;
	float:right;
	margin-right:16px;
}

.copy {
	font-size: 12px;
}

a.copy {
	font-size: 12px;
}


.hpdeals {
	font-size: 12px;
	text-decoration: none;
}

a:hover.hpdeals {
	font-size: 12px;
	}
	
a:visited.hpdeals {
	font-size: 12px;
	text-decoration: none;
}
a:active.hpdeals {
	font-size: 12px;
	}
	
.hpdest {
	font-size: 12px;
	text-decoration: none;
}

a:hover.hpdest {
	font-size: 12px;
	}
	
a:visited.hpdest {
	font-size: 12px;
	text-decoration: none;
}
a:active.hpdest {
	font-size: 12px;
	}	
	
/* TOTURIAL CLASS */

.tutorial_txt {
	font-size: 12px;
}

.tutorial_save_txt {
	font-size: 15px;
	font-weight:bold;
}

.tutorial_title {
	font-size: 22px;
	color:#d62027;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

.tutorial_subtitle
{
	font-size: 13px;
	color:#d62027;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

.tutorial_bg_explian {
	width:760px;
	height:440px;
	background-image:url('../images/toturial_bg.jpg')
}

.tutorial_left_pad_txt
 {
	 padding-left:25px;
}
	
/* landing page*/
 
.land_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-image: url(../Images/land_bg.gif);
}
 
.land_movies {
	background-image: url(../Images/mov_bg.png);
	font-size: 14px;
}
.land_movieText {
	font-size: 14px;
	text-align: left;
	padding-bottom: 5px;
}
.land_thumbs {
	text-align: center;
	padding-top: 12px;
	padding-right: 2px;
	padding-left: 2px;
}
.land_text1 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-image: url(../Images/land_text1.png);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 13px;
	padding-bottom: 12px;
}

.land_movbot {
	background-image: url(../Images/mov_bot.png);
	background-repeat: repeat-x;
	background-position: bottom;
}


.land_moviesLeft {
	background-image: url(../Images/mov_bg.png);
	border-left: #d8d8d8 solid 1px;
}
.land_fine {
	border: 1px dashed #CCCCCC;
	margin-top: 8px;
	margin-left: 3px
}
.land_bua {
	background-image: url(../Images/land_bua.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	height: 192px;
}
.land_under {
	background-image: url(../Images/land_under.png);
	background-repeat: no-repeat;
	font-size: 12px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	padding: 70px 30px 0px 30px
}


.land_td_fine {
	font-size: 15px;
	padding-top: 10px;
	padding-left: 8px;
}
.land_conditions {
	list-style-image: url(../Images/land_bullet.png);
	font-size: 12px;
	margin-left: 20px;
	font-family:Arial, Helvetica, sans-serif;
}

.land_moviesRight {
	background-image: url(../Images/mov_bg.png);
	border-right: #d8d8d8 solid 1px;
}

.land_movtop {
	background-repeat: repeat-x;
	background-image: url(../Images/mov_top.gif);
	}
.land_logo {
	width: 92px;
	text-align: right;
	float:right;
	margin-right:16px;
}
img {
	border: 0px;
}
	
.dealpadtop {
	padding-top:5px;
}
 
.dealpadleft {
	padding-left:2px;
}

.dealshotel_topleft {
	background-image: url(../images/dealshotel_topleft.png);
	height:13px;
}
.dealshotel_topright {
	background-image: url(../images/dealshotel_topright.png);
	height:13px;
}
.dealshotel_botleft {
	background-image: url(../images/dealshotel_botleft.png);
	background-repeat: no-repeat;
}
.dealshotel_botright {
	background-image: url(../images/dealshotel_botright.png);
	background-repeat: no-repeat;
}
.dealshotel_top {
	background-image: url(../images/dealshotel_top.png);
	height:13px;
}
.dealshotel_right {
	background-image: url(../images/dealshotel_right.png);
}
.dealshotel_bot {
	background-image: url(../images/dealshotel_bot.png);
	background-repeat: repeat-x;
}
.dealshotel_left {
	background-image: url(../images/dealshotel_left.png);
		background-repeat: repeat-y;
}
.deals_hotel {
	background-repeat: repeat-x;
	background-image: url(../images/dealshotel_bg.png);
}
.top_deals_bg {
	background-image: url(../images/TopDeals_bg.gif);
	height:235px;
}	
	
a.dealdeals {
    font-size:12px;
	text-decoration:none
}		

a:hover.dealdeals {
    font-size:12px;
}

a:visited.dealdeals {
    font-size:12px;
	text-decoration:none;
}

a:Active.dealdeals {
    font-size:12px;
	text-decoration:none;
}
		
.fun_line {
	background-image: url(../images/line_video.gif);
	background-repeat: repeat-x;
	background-position: center;
}

h1.dealtitle {
	font-size: 18px;
	padding-left: 16px;
}	

.fun_thumbs {
	text-align: center;
	padding-top: 4px;
	padding-left: 3px;
}

.dollarTerms_bg {
	background-image: url(../images/dollarLogo_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

.reasons_bg {
	background-image: url(../images/6reasons_bg.gif);
	background-repeat: no-repeat;
}
.DayHeaderStyle
{
	 width:29px; 
	 font-size: 11px;
}

.val_msg_box
{
	border: 1px solid rgb(153, 153, 153);
	background-color: rgb(255, 251, 239);
}

.txt_cap {
    font-size: 14px;
    background-color: #FFFFFF;
    padding-top: 12px;
    padding-right: 9px;
    padding-bottom: 16px;
    padding-left: 9px;
    text-align: left;
    background-image: url(../images/end_bg.png);
    background-repeat: repeat-x;
}

.heading {
	color: #FF0000;
}

.archive_li {
	padding-bottom: 4px;
	list-style-type: disc;

}
.archive_h1 {
	font-size: 18px;
}
 
.att_bottom_popup
{
	background-color: #f7f7f7;
	border-top:1px solid #bec0c0;
	text-align:right;
    padding:5px 5px;
    COLOR: #153582;
}

.att_bottom_popup_link
{
    COLOR: #153582;
}

a:hover.att_bottom_popup_link
{
    COLOR: #153582;
}

a:visited.att_bottom_popup_link
{
    COLOR: #153582;
}


.att_icon_border_popup
{
	border:1px solid #bec0c0;
}


 .att_top_popup
{
	background-color: #f7f7f7;
	border-top:0px solid #bec0c0;
	padding:5px 0px 0px 0px;
}
 
 
  .att_top_popup_tabs
{
    background-image:url(../Images/AT/AttTopPopup_bg.gif);
	background-color: #f7f7f7;
	border-top:0px solid #bec0c0;
	padding:0px 0px;
    height:40px
}
 

 .att_popup_title
{
	FONT-SIZE: 12px; COLOR: #153582; font-weight:bold; padding-left:5px;background-color: #f7f7f7;
}

 .att_area_popup
{
	 padding:10px
}

 .att_tabs_on
{
    background-image:url(../Images/AT/AttPopup_TabsOn.gif);
    background-repeat:no-repeat;
	background-color: #f7f7f7;
	border-top:0px solid #bec0c0;  
   width:100px;
   height:25px;
   text-align:center;
   COLOR: #153582;
   font-weight:bold;
}

.att_tabs_off
{
    background-image:url(../Images/AT/AttPopup_TabsOff.gif);
    background-repeat:no-repeat;
    background-color: #f7f7f7;
    border-top:0px solid #bec0c0;  
    width:100px;
    height:25px;
    text-align:center;
    cursor: pointer;
    cursor: hand;
    COLOR: #153582;
    text-decoration:underline;
}
.dkgrey_lr_bordersfffae7 {
background-color:#C4E0FF;
border-left:1px solid #E1DEDE;
border-right:1px solid #E1DEDE;
}


.amend_title_box
 {
     BORDER-BOTTOM: #999999 1px solid;
     background-color:#e5e5e5;
 } 

/*Flight Search Result && Flight Details*/

.sortBy
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.sort
{
	border-right: 1px solid #bcbcb6;
	border-left: 1px solid #bcbcb6;
	border-top: 0px solid #bcbcb6;
	border-bottom: 0px solid #bcbcb6;
	background-color: #f9f9f9;
} 
.sort_res {
	background-image: url(../Images/sort_bg.gif);
	color: #ffffff;
	font-weight: bold;
	text-align:left;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 8px;
}

.sort_res a {
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
}

.sort_res:hover a{
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
}

.sort_res a:visited {
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
}

.sort_res_chosen {
	background-image: url(../Images/sort_chosen_bg.gif);
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 8px;
}

.sort_res_chosen a {
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
	text-align:center;
}

.sort_res_chosen:hover a {
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
	text-align:center;
}

.sort_res_chosen a:visited {
	color: #ffffff;
	font-weight: bold;
	font-size:12px;
	text-align:center;
}


.total {
	padding: 8px 8px 4px 8px;
}

.flight_bookit {
	background-image: url(../Images/sort_bg.gif);
	color: #ffffff;
	font-weight: bold;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}

.flight_bookit a {
	color: #ffffff;
	font-weight: bold;
	font-size:14px;
}

.flight_bookit a:hover{
	color: #ffffff;
	font-weight: bold;
	font-size:14px;
}

.flight_bookit a:visited {
	color: #ffffff;
	font-weight: bold;
	font-size:14px;
}

.flight_price {
	background-image: url(../Images/price_bg.gif);
	font-size: 22px;
	color: #1977D7;
	text-align:center;
	border: 2px solid #ffffff;
}

.flight_priceBG {
	padding:1px;
	background-color:#CCCCCC;
}

.flight_red {
	color:#FF0000;
	font-size: 11px;
}

.details_title {
	background-image: url(../Images/details_title.gif);
	font-size: 12px;
	color: #000000;
	border-bottom: 1px solid #c4e0ff;
	padding:4px 0 4px 6px;
	font-weight: bold;
}

.details_airline {
	font-size: 12px;
	color: #000000;
	padding:4px 0 4px 6px;
}

.details_table {
	border: 1px solid #c4e0ff;
	background-color:#ECF5FE;
}

.details_td {
	padding: 2px 12px 6px 12px;
}

.details_white {
	padding: 8px 6px 8px 15px;
	background-color:#FFFFFF;
	border-bottom: 1px solid #c4e0ff;
	font-size:12px;
	color: #232323;
}

.pin {
	background-repeat: no-repeat;
	width: 25px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 9px;
	background-color: #f3f9fb;
	background-position: 3px 3px;
	padding-left: 3px;
	vertical-align: top;
}

.pin_dv {
	background-repeat: no-repeat;
	width: 30px;
	color: #FFFFFF;
	text-align: center;
	background-color: #f3f9fb;
	background-position: 3px 0px;
	vertical-align: top;
	height:40px;
	float: left;
	padding-top: 4px;
}
.start_end {
	color: #333333;
	background-color: #f3f9fb;
	font-size: 12px;
	padding-left: 3px;
	vertical-align: top;
	padding-top: 12px;
}

.start_endBox {
	color: #333333;
	background-color: #f3f9fb;
	font-size: 12px;
	padding-left: 3px;
	padding-top: 6px;
}
.driving_borders {
	border: 1px solid #dddddd;
}

.driving_title {
	font-size: 14px;
	background-color: #f9f9f9;
	padding: 10px;
	color: #333333;
	border-bottom: 1px solid #dddddd;
}

.driving_title_td {
	font-size: 14px;
	background-color: #f9f9f9;
	color: #333333;
	border-bottom: 1px solid #dddddd;
	padding: 10px 0;
	text-align:right;	
}
	
#drvResults
{
    width:252px;
}

#dirOver
{
    height:555px;
    overflow-y:scroll
}

.drv_bot
{
    border-bottom: 1px solid #dddddd;    
}

.reverse {
	font-size: 12px;
	padding-right: 5px;
	background-color: #F3F9FB;
}
.route_td {
	padding: 6px;
}
.route_title {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 6px;
}

#getDir_bt {
	font-size: 13px;
	background-color: #CCCCCC;
	background-repeat: repeat-x;
	border: 1px solid #999999;
	padding: 3px 5px;
	float: right;
	cursor:pointer;
	color: #333333;
}

.address_box {
	font-size: 12px;
	width: 172px;
	padding-left: 2px;
}

.blur
{
  color: #999999;
}

a.set {
	text-decoration:none
	}
	
a:visited.set {
	text-decoration:none
	}

a.reverse {
	font-size:12px;
	text-decoration: none;
}		
	
a:visited.reverse {
	font-size:12px;
	text-decoration: none}	
	
a:hover.reverse {
	font-size:12px;
}
a.driving {
	font-size:12px;
	text-decoration: none;
}		
	
a:visited.driving {
	font-size:12px;
	text-decoration: none}	
	
a:hover.driving {
	font-size:12px;
}
.ab {
	font-weight: bold;
	color: #009900;
}
.ab_td {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding: 10px 6px;
	border-bottom: 1px solid #dddddd;
}

.start {
	font-size: 12px;
	padding: 5px 6px 0 6px;
	background-color:#f3f9fb;
	color: #000000;
	border-bottom: 1px solid #dddddd;
}
.dir_num {
	font-size: 12px;
	color: #0066CC;
	padding-right: 6px;
}

.dir {
	font-size: 12px;
	color: #333333;
	padding: 10px 6px;
	border-bottom: 1px solid #dddddd;
}
.dir_text {
	font-size: 12px;
	color: #000000;
	width: 135px;
}	

.drv_pad
{
   padding:10px;
}

.ext-el-mask 
{
    border: 1px solid #dddddd; 
    background-color: white;
    z-index: 100;
    position: absolute;
    top:0;
    left:0;
    /*
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
   */
    width: 100%;
    height: 100%;
    zoom: 1;
}

.ext-el-mask-msg {
/*
    border-color:#6593cf;
    background-color:#c3daf9;
    border:1px solid;
    background:repeat-x 0 -16px;
*/
    z-index: 20001;
    position: absolute;
    top: 0;
    left: 0;
    padding:2px;
}

.map_error {
    color: red;
    font-size: 11px;
}

.redBorder
{
    border:solid 1px red;    
}



ul.pmenu
{
  position:absolute;
  margin: 0;
  padding: 1px;
  list-style: none;
  width: 150px; /* Width of Menu Items */
  border: 1px solid #ccc;
  background:white;
  display:none;
  z-index:10;
}

ul.pmenu li { margin:0;padding:0;position: relative; }

/* Styles for Menu Items */

ul.pmenu li a
{
  display: block;
  text-decoration: none;
  color: black;
  padding: 2px 5px 2px 20px;
}

ul.pmenu li a:hover
{
  background:#335EA8;
  color:white;
}

ul.pmenu li a:visited
{
   text-decoration: none;
   color: black; 
}
/*HP Static page class*/

.hp_activities_deal_area
 {
 	background-color:#f3f2f2;
 	border-left: #e1dede 1px solid;
 	border-right: #e1dede 1px solid;
} 

.hp_activities_h1_color
{
 	COLOR: #ff000c;
}
 	
.hp_activities_black_link
{
 	COLOR: #000000;
} 

a:hover.hp_activities_black_link
{
 	COLOR: #000000;
} 

a:visited.hp_activities_black_link
{
 	COLOR: #000000;
} 

a:active.hp_activities_black_link
{
 	COLOR: #000000;
} 
 
.hp_activities_price
{	
   PADDING-RIGHT: 8px;
   BACKGROUND-POSITION: right 50%;
   FONT-WEIGHT: normal;	
   FONT-SIZE: 13px;	
   COLOR: #ff000c;	
   PADDING-TOP: 0px;	
   BORDER-BOTTOM: #dadada 1px dotted;	
   FONT-FAMILY: Arial, Helvetica, sans-serif;	
   TEXT-ALIGN: right; height:22px
}

.hp_activities_td_deal
{
   PADDING-RIGHT: 8px;	
   BACKGROUND-POSITION: right 50%;	
   FONT-WEIGHT: normal;			
   PADDING-TOP: 0px;
   FONT-SIZE: 11px;		
   BORDER-BOTTOM: #dadada 1px dotted;	
   FONT-FAMILY: Arial, Helvetica, sans-serif; 
   height:22px
}

#CallExpertSmall.CruiseCallExpertBg
{ 
    height:89px;
    width:220px; 
    font-size:12px;   
    background-image: url(../Images/Cruise/cruiseexpert_bgS.jpg); 
    background-repeat: no-repeat; 
}
#CallExpertBig.CruiseCallExpertBg
{
    height:89px;
    width:260px;
    font-size:12px;
    background-image: url(../Images/Cruise/cruiseexpert_bg.jpg);  
    background-repeat: no-repeat; 
}
.gotQuest
{
    padding-top: 10px;
    padding-bottom: 6px;
    font-size:16px;
	font-weight: bold;
}

.callTitle 
{
    padding-bottom: 6px;
    font-size:14px;
    font-weight: normal;
}

.callCruiseExpert {
	COLOR: #ff6600;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
#CallExpertBig .expertPadding
{
    width: 100px;
}

#CallExpertSmall .expertPadding
{
    width: 80px;
}

.table { background: #efefef; border: #dadada solid 1px; }
.table_noTop { background: #efefef; border-left: #dadada solid 1px; border-right: #dadada solid 1px; border-bottom: #dadada solid 1px; }

.cruise_deck_border
{
    BORDER-RIGHT: #e1dede 1px solid;
    BORDER-LEFT: #e1dede 1px solid;
    BORDER-BOTTOM: #e1dede 1px solid;
    BORDER-top: #e1dede 1px solid;
    padding-top:5px;
}
	
	
/* END HP Static page class*/


.secure_box
{
	background-color: #5AA2FF;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px 10px 5px 16px;
}

.secure_box_bottom_bg
{
 background-color: #5AA2FF;
 height:31px;
 vertical-align:bottom;
 width:100%;
}

.secure_box_title
{
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold
}

.secure_box_link
{
	color: #ffee24;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

a.secure_box_link
{
	color: #ffee24;
	cursor: pointer;
}

a:hover.secure_box_link
{
	color: #ffee24;
}

a:visited.secure_box_link
{
	color: #ffee24;
}

.secure_box_top_right
{
text-align:right
}

.secure_box_top_width
{
 width:100%;
}

.activity_request_border
 { background-color:#ffffff;
   border: #6bb6ff 1px solid;
   padding: 6px;
}

.sp_bot {
	background-image: url('../Images/SpeedBook_bottom_bg.gif');
	background-repeat:repeat-x;
	font-size:1px
	}
	

.res_top {
	background-image: url('../Images/original_reservation_bg.gif');
	background-repeat:repeat-x;
	font-size:1px
	}
	
.contact_countries {
	border-bottom:1px dotted #DADADA;
	font-size:12px;
	padding:5px 0;
	color: #333333;
}

.contact_text {
	font-size:12px;
	color: #333333;
}	

.SiteDirection
{
    direction:ltr;   
}

.promotion_highlight
{
	color: #ffffff;
	background-image:url(../images/NH_promotionbg.gif);
	background-repeat:repeat-x;	
	vertical-align:top;
	font-weight:bold;
	font-family: Tahoma, arial,  verdana ;
	font-size:11px;
    font-weight:bold;
    padding:2px 5px 0px 5px;    
    width:1%;
    height:19px;
}

.promotion_Left
{
	background-image:url(../images/NH_promotionLeft.gif);
	background-repeat:no-repeat;
	width:7px;
}

.promotion_Right
{
	background-image:url(../images/NH_promotionRight.gif);
	background-repeat:no-repeat;
	width:11px;
}


.promotion_txt
{
	color: #000000;
	font-family: arial, Tahoma,  verdana ;
	font-size:12px;
    padding:0px 5px;
}

.hotelPriceBeforePromotion {
	font-size: 12px;
	font-weight:normal;
	color: #f00;
	text-decoration:line-through;
}

.secure_box_footer
{
  color:#ffffff;
  font-size:11px;
  background-image:url(../images/Verisign_footerBg.png);
  padding-top:3px
   
}

.secure_box_footer
{
  color:#ffffff;
  font-size:11px;
  background-image:url('../Images/Verisign_footerBg.png');
  padding-top:3px
   
}

.ActivitiesAlignCorner
{ 
  text-align:Right
}

.promotion_size
{
    width:110px;
}

.red {
color:#F61819;
}

.opaqueLayer
{
    background-image: url(../images/overlay.png);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
	-moz-opacity: 0.6;
    opacity: .6;    
    background-color:  transparent;    
    zoom: 1;    
}

.bbb 
{
    padding: 10px 0 0 2px;
}


.chat_label
{
    background-image: url(../images/LivePerson/LP_chat_label.png);
    position:absolute;
    top: 75px;
    right: 0px;
    width: 28px;
    height: 110px;
}

.att_img   {
     text-align: left;
}

#googleMapAvailable 
{
    padding-left: 5px;
    padding-top: 5px;
}

.CR_phone {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; 
    font-weight: bold;
    margin: 10px 10px -10px;
    color: #ff0000;
}

.map_border
{
    background-color: #E5E3DF;
    border: 1px solid black;
    position: relative;
    overflow: hidden;
}

.flags
{
    background-image:url('../Images/flags.gif');
    background-repeat:no-repeat;
}

.flag_GB
{
    width:16px;
    height:11px;
}

.flag_US
{
    width:16px;
    height:11px;
    background-position:0px -20px
}

.flag_FR
{
    width:16px;
    height:11px;
    background-position:0px -40px
}

.flag_DE
{
    width:16px;
    height:11px;
    background-position:0px -60px
}

.flag_EU
{
    width:16px;
    height:11px;
    background-position:0px -80px
}

.flag_IT
{
    width:16px;
    height:11px;
    background-position:0px -100px
}

.flag_ES
{
    width:16px;
    height:11px;
    background-position:0px -120px
}

.flag_PT
{
    width:16px;
    height:11px;
    background-position:0px -140px
}

.hotelDetails
{
    width: 100%;
}